{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-24T14:46:25Z"
    },
    "lastModificationSignature": "def9222621ad989edcf73f4a437a5b75af92c02b3d137e6977088fd0f653dd68"
  }
}